@charset "utf-8";
/* CSS Document */
.container{ background-color:#efefef; width:100%;}
.w1100{ width:1100px; margin:0 auto;}
a:hover{ color:#980b04}


/*公共头 start*/
.header{ position:relative;}
.header_focus{ position:absolute; width:100%; z-index:0;}
.header_focus li{ display:none; margin:0 auto;text-align:center; width:100%;}
.header_focus li img{ display:block; text-align:center; width:100%;}
.top_nav{ float:right; margin-top:8px;}
.top_nav a,.top_nav span{ line-height:30px; font-size:12px;}
.top_nav span{ padding:0 10px;}
.top_nav a:link,.top_nav a:visited{ color:#333;}
.top_nav a:hover,.top_nav a:active{ color:#980b04;}
.header_con{ position:relative; z-index:1; }
.logo{ width:714px; margin:0 auto; padding-top:78px;}
.search_box{ background:url(../images/public/search_bar.jpg) no-repeat left center; width:589px; height:36px; margin:52px auto 0; padding:6px;} 
.search_txt{ display:inline-block; width:430px; height:36px; background-color:#fff; padding:0 12px; line-height:24px; margin:0; list-style:none; color:#666; margin-left:36px;}
.search_btn{ display:inline-block;height:36px; width:98px;background:none;}
.nav{ position:relative; width:100%; height:40px; background-color:#a81009; margin-top:78px;}
.nav ul li{ float:left;}
.nav ul li a{ padding:0 40px; display:block; height:40px; line-height:40px; font-size:16px; color:#fff;}
.nav_arrow{ position:absolute; top:-7px; margin-left:66px; display:none; z-index:10;}
.zzwzx_list{ padding-top:3px;}
.nav ul li.hover{ background-color:#cd4a44; font-weight:bold;}
.nav ul li.hover .nav_arrow{ display:block;}
.subMenu{ background-color:#fff !important; height:55px; position: absolute; z-index:8;}
.nav .sub_nav{ display:none; background: #fff; padding: 3px 3px 4px 3px; background: #fff !important; width:800px; position:absolute; left:0px;}
.nav_bg{ background:#fff !important; left:0;display:none;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6; opacity: 0.6; height:55px; top:40px; z-index:7;}
.nav #sub_02{left: -280px;width: 800px;padding-left: 120px;}
.nav #sub_03{left: -420px;width: 1000px;padding-left: 68px;}
.nav #sub_04{  left: -570px; padding-left: 45px;  width: 1000px}
.nav #sub_04 li a{margin-right:20px;}
.nav #sub_01{left:-140px;padding-left: 20px;}
.nav #sub_05{margin-left: -890px;padding-left:700px;width: 530px;}
.nav #sub_06{margin-left: -860px;padding-left:500px;width: 550px !important;}
.nav .sub_nav li{margin-top: 12px; background: #fff !important;}
.nav .sub_nav li a {height: 24px;line-height: 24px;margin-right: 12px;padding:0;display: block;white-space: nowrap;float: none;color: #333;font-size: 15px;font-weight: normal;}
.nav .sub_nav li a:visited { color: #333; } /* 针对IE6修正*/
.nav .sub_nav li a:hover { white-space: nowrap; background:none; font-weight: bold;  color: #a81009; border-radius: 3px 3px 0 0}
/*公共头 end*/

/*公共尾 start*/
.footer{ width:100%; height:100px; background-color:#980b04;}
.footer_fl{ padding-top:24px;}
.footer_fl p{ line-height:24px; font-size:12px; color:#fff;}
.footer_fl p a{color:#fff;}
.error a,.error > span{ display:inline-block; float:left;}
.red_error{ padding-right:27px;padding-top:20px;}
.error_info,.error > span{ padding-top:23px;}
.error > span{margin-right:20px;}

/*公共尾 end*/

/*主体部分*/
.container{ background-color:#efefef; overflow:hidden;}
.main{ margin: 0px auto 0; background:#fff; clear:both;width: 1100px;}

/*面包屑*/
.breadcrumb{ height:60px; line-height:60px;margin:0 20px;background: url(../images/public/wz.png) no-repeat left;border-bottom: 2px solid #dbdbdb;}
.breadcrumb .mbx{padding-left: 20px;}

/* 主体内容部分*/
.main_content{padding-top: 10px; font-family:"黑体";margin: 20px;}
.main_content .pages_content p, .main_content .pages_content td, .main_content .pages_content font, .main_content .pages_content p span{font-family:"仿宋_GB2312";font-size:16pt;}
.pages_content p a,.pages_content td a,.pages_content font a,.pages_content p span a{font-family:"仿宋_GB2312"!important;}
.pages_content p a *,.pages_content td a *,.pages_content font a *,.pages_content p span a *{font-family:"仿宋_GB2312"!important;}
.pages_content b{font-family:"仿宋_GB2312"!important;font-size:16pt!important;font-weight:normal!important;}
/*--------栏目标题-------*/
.stabMenu{ overflow:hidden; margin-bottom:8px; background-color:#f7f7f7; height:36px; line-height:36px;}
.stabMenu_title{ line-height:36px; height:36px;}
.stabMenu_title li{ overflow: hidden; float: left;color:#666;font-size:18px;}
.stabMenu_title li.on{ color:#fff;background-color: #a81009;}
.stabMenu_title span{ display:block; height:36px; padding:0 20px; float:left;}
.hd .stabMenu_title span{ cursor:pointer;}
.stabMenu_title li.on span{ color:#fff;}
.stabMenu_title li.on span a{ color:#fff;}
.stabMenu_more{ line-height:36px;}
.stabMenu_more a,.ztabMenu_more a{ color:#a81009; font-size:12px; display:none; padding-right:10px;}
.stabMenu_more a.active,.ztabMenu_more a.active{ display:block;}

/*-----list-----*/
.stabBody{ overflow: hidden; clear: both;}
.stabBody ul li{ padding-left:20px; height:34px;line-height:34px;overflow:hidden;background:url(../images/index/li_bg.jpg) no-repeat left center;}
.stabBody ul li .fl{ overflow:hidden; width:85%; }
.stabBody ul li a{ color:#333;font-size:14px;}
.stabBody ul li span {font-size:12px;color:#999;}
.stabBody ul li a:hover{ color:#cd4a44}






@media screen and (max-width:1024px) {
.container,.footer,.header_focus li,.header_focus li,.nav,.header_focus li img,.content{width:1100px;}	
.content{background-color:#f2e6e6;}	
	}